
@media (min-width:1024px) and (max-width:1280px){
	.header__left-side span,header .dropdown-toggle{
		font-size:12px;
	}
	img.page-logo {
    height: 37px;
	}
	.slider__text-block h1{
		font-size:15px;
	}
	#section1 .text{
		font-size:14px;
	}
	.breadcrumb{
		display: none;
	}
	#section1 {
    	background-position: right !important;
	}
	#section2 h2{
		font-size:18px;
	}
	.slider__text-block h1 {
	    -webkit-box-flex: 1;
	        -ms-flex: 1 0 100px;
	            flex: 1 0 100px;
	}
	#section2 .right-text .text {
    padding-left: 0px;
    padding-top: 50px;
	}
	#section2 .right-text .text p {
    font-size: 14px;
  }
  #section2 .form-row span {
    font-size: 15px;
    display: inline-block;
	}
	.heading{
		font-size:15px;
	}
	#section3 p{
		font-size: 14px;
	}
	#section4 h2 {
	    padding: 40px 0px 40px 0px;
	    font-size: 18px;
	}
	.banks{
		margin:0 auto;
	}
	.bank-cell {
    margin-bottom: 50px;
	}
	.bank-cell img {
	    height: 71px;
	}
}

@media (min-width:600px) and (max-width:1024px){
	.header__left-side span:before{
		display: none;
	}
	.header__left-side span {
    font-size: 12px;
    height: 25px;
    margin-left: 0px;
    padding-left: 0px;
	}
	.header__left-side span br {
    display: none;
	}
	.masthead .btn-secondary {
    font-size: 11px;
	}
	.header__right-side .dropdown {
    padding-bottom: 10px;
	}
	.header__right-side>.dropdown:nth-child(2) {
    padding-right: 0px;
	}
	.masthead .dropdown-toggle::after {
		width: 9px;
	}
	.breadcrumb{
		display: none;
	}
	#section1 {
    background-position: right !important;
    height: 155px !important;
    background-size: cover;
	}
	.slider__text-block h1 {
    font-size: 16px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 106px;
            flex: 0 0 106px;
	}

	#section1 .text p {
	    font-size: 14px;
	}

	#section1 .text {
	    padding: 15px;
	    margin-left:0px;
	}

	#section2 .form-row span {
	    font-size: 15px;
	}
	#section2 h2 {
    font-size: 19px;
    padding: 20px 0px;
	}
	#section4 h2 {
	    font-size: 19px;
	    text-align: center;
	    padding: 30px 0px 30px 0px;
	}
	.socials {
    font-size: 14px;
    font-family: "Arial Narrow";
	}
		#section2 h2{
		font-size:18px;
	}
	.slider__text-block h1 {
	    -webkit-box-flex: 0;
	        -ms-flex: 0 0 110px;
	            flex: 0 0 110px;
	}
	#section2 .right-text .text {
    padding-left: 0px;
    padding-top: 50px;
	}
	#section2 .right-text .text p {
    font-size: 14px;
  }
  #section2 .form-row span {
    font-size: 15px;
    display: inline-block;
	}
	.heading{
		font-size:15px;
	}
	#section3 p{
		font-size: 14px;
	}
	#section4 h2 {
	    padding: 40px 0px 40px 0px;
	    font-size: 18px;
	}
	.banks{
		margin:0 auto;
	}
	.bank-cell {
    margin-bottom: 50px;
	}
	.bank-cell img {
	    height: 71px;
	}
	.socials {
	    font-size: 14px;
	    font-family: "Arial Narrow";
	}
	.bank-heading, #section4 p {
    font-size: 14px;
	}
}
@media (min-width:320px) and (max-width:600px){
	.breadcrumb{
	    display:none;
	}

	header .header__left-side span {
	    display: none !important;
	}

	.slider__text-block h1 {
	    -webkit-box-flex: 0;
	        -ms-flex: 0;
	            flex: 0;
	    font-size: 14px;
	    position: relative;
	}

	img.page-logo {
	    height: 27px;
	}

	.header__right-side {
	    display: none !important;
	}

	.gamburger-menu {
	    margin-right: 10px;
	    cursor: pointer;
	}

	.search-menu {
	    cursor: pointer;
	}

	.slider__text-block {
	    -webkit-box-flex: 0;
	        -ms-flex-positive: 0;
	            flex-grow: 0;
	}

	.slider__text-block h1:after {
	    content: "";
	    background: url(/assets/border-vert.png) no-repeat center;
	    width: 10px;
	    height: 60px;
	    position: absolute;
	    left: 0px;
	    right: 0px;
	    -webkit-transform: rotate(90deg);
	        -ms-transform: rotate(90deg);
	            transform: rotate(90deg);
	    top: 0px;
	    margin: 0 auto;
	}

	#section1 .text:before {
	    display: none;
	}

	#section1 .text {
	    padding: 0px;
	    margin-top: 15px;
	    font-size: 13px;
	    text-align: center;
	    margin-left: 0px;
	}

	#section1 {
	    height: 155px !important;
	}


		#section2 .form-row span {
		    font-size: 15px;
		}
		#section2 h2 {
	    font-size: 19px;
	    padding: 20px 0px;
		}
				#section2 h2{
			font-size: 14px;
			text-align: center;
			width: 100%;
			padding: 10px 0px 20px 0px;
		}
			#section2 .right-text .text {
	    padding-left: 0px;
	    padding-top: 15px;
	 }
		#section2 .right-text .text p {
	    font-size: 13px;
	    text-align: center;
	  }
	  #section2 .form-row span {
	    font-size: 13px !important;
	    top: 10px;
	    display: inline-block;
	    left: 0px;
	 }

	span {}

	span.form-info {
	    position: absolute;
	}

	.fields-info {
	    position: relative;
	}

	.form-row button.btn.form-btn {
	    margin-top: 25px;
	}

	h3.heading {
	    font-size: 13px;
	}

	#section3 p {
	    font-size: 12px;
	}

	#section4 h2 {
	    padding: 10px;
	    font-size: 14px;
	}


		.banks{
			margin:0 auto;
		}
		.bank-cell {
	    margin-bottom: 25px;
	 }
		.bank-cell img {
		    height: 71px;
		}

	.bank-heading,#section4 p {
	    font-size: 13px;
	}

	footer .header__left-side span {
	    font-size: 11px;
	}

	footer img.page-logo {}

	footer .header__left-side span {
	    height: 30px;
	}

	footer .header__left-side {
	    margin-bottom: 0px;
	}

	.br-like {
	    width: 130%;
	    margin: 20px 0px;
	    margin-left: -25px;
	}

	.socials {
	    margin-bottom: 30px;
	}

	.copyright p {
	    text-align: center;
	}

	.copyright {
	    padding-bottom: 0px;
	}

	.br-like.last {
	    margin: 0px;
	    margin-left: -25px;
	}

	.footer-text {
	    padding: 10px 0px;
	    font-size: 12px;
	}

	.socials div {
	    color: white;
	    text-align: center;
	    margin-bottom: 5px;
	}
}